ZoneMinder::Control::TVIP862(3)

NAME
ZoneMinder::Database - Perl extension for Trendnet TVIP672

SYNOPSIS
  use ZoneMinder::Database;
  stuff this in /usr/share/perl5/ZoneMinder/Control , then eat a sandwich

DESCRIPTION
Stub documentation for Trendnet TVIP672, created by Vince.

  EXPORT
None by default.

SEE ALSO
Read the comments at the beginning of this file to see the usage for zoneminder 1.25.0

AUTHOR
Vincent Giovannone, I'd rather you not email me.

COPYRIGHT AND LICENSE
Copyright (C) 2014 by Vincent Giovannone

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.